/* Main Nav */
* {
	margin: 0px;
	padding: 0px;
}
ul.nav {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 80em;
	overflow: hidden;
	font-family: myriad-pro-1, myriad-pro-2, Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-variant: normal;
	text-transform: uppercase;
	color: #fff;
}
ul.nav li {
	float: left;
}
ul.nav a {
	display: block;
	padding: 0em 1em;
	text-decoration: none;
	color: #fff;
	border-right-width: medium;
	border-right-style: double;
	border-right-color: #666;
	padding-right: 5px;
	padding-left: 5px;
	font-family: myriad-pro-1, myriad-pro-2, Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 0.1em;
}
ul.nav a:hover, ul.nav a:focus {
	color:#92abc6;
}
ul.nav a:visited ul.nav a:focus {
	color:#900;
}
body {
	background-image:url(img/cheryl-background-roses.jpg);
	background-repeat: no-repeat;
}
#background {
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#background #content-wrapper {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
#background #content-wrapper #logo {
	float: left;
	height: 185px;
	width: 515px;
	clear: right;
}
#background #content-wrapper #navigation {
	float: left;
	height: 20px;
	width: 740px;
}
#background #content-wrapper #content {
	float: left;
	height: auto;
	width: 900px;
	background-color: #ECE2D3;
	padding-bottom: 5px;
	margin-top: 8px;
	border: 2px solid #666;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#background #content-wrapper #address {
	background-color: #ECE2D3;
	float: left;
	height: 100px;
	width: 500px;
	margin-top: 20px;
	border: 2px solid #666;
	margin-right: 15px;
	margin-left: 25px;
}
#background #content-wrapper #membership {
	background-color: #ECE2D3;
	float: left;
	height: 100px;
	width: 330px;
	margin-top: 20px;
	border: 2px solid #666;
}
#background #content-wrapper #footer {
	float: left;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 11px;
	color: #fff;
	text-align: center;
	margin-top: 10px;
	width: 960px;
	clear: both;
	margin-bottom: 30px;
}
#background #content-wrapper #footer a:link, a:visited, a:focus {
	color:#fff;
}
#background #content-wrapper #footer a:hover, a:focus {
	color:#92abc6;
}
.footer-text {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #FFF;
	text-decoration: none;
	line-height: 18px;
}
#background #content-wrapper #slug {
	float: left;
	height: 180px;
	width: 960px;
	margin-top: -5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: right;
	text-align: center;
}
#right-img-wrapper {
	float: right;
	margin-top: -90px;
	margin-right: -60px;
	width: 195px;
	margin-left: 5px;
}
.img-right {
	margin-bottom: 20px;
	border: 5px solid #fff;
	background-color: #FFF;
	width: 185px;
}
.img-content {
	float: left;
	height: 305px;
	width: 285px;
	margin-top: 20px;
	margin-left: -50px;
	border: 5px solid #fff;
	background-color: #FFF;
}
.body-copy {
	font-family: adobe-text-pro-1, adobe-text-pro-2, Georgia, Times New Roman, Times, serif;
	font-size: 15px;
	line-height: 22px;
	color: #666;
	float: left;
	height: auto;
	width: 465px;
	margin-left: 25px;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-right: 20px;
}
.main-head {
	font-family: adobe-text-pro-1, adobe-text-pro-2, Georgia, Times New Roman, Times, serif;
	font-size: 38px;
	line-height: 36px;
	color: #778DA3;
	margin-bottom: 10px;
	letter-spacing: -0.02em;
	font-weight: 700;
}
.dotted-line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-bottom: 5px;
	margin-top: 2px;
}
.memberships {
	font-family: adobe-text-pro-1, adobe-text-pro-2, Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #666;
	line-height: 20px;
	margin-left: 0px;
	margin-top: 10px;
	text-align: center;
	margin-bottom: 5px;
	font-weight: 500;
}
.membership-semi-wrapper {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.justice {
	font-family: adobe-text-pro-1, adobe-text-pro-2, Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 20px;
	color: #666;
	text-align: center;
	margin-top: 5px;
	font-weight: 500;
}
.contact-cheryl {
	margin-left: 30px;
	float: left;
	margin-top: 10px;
}
.contact {
}
.email-phone {
	font-family: adobe-text-pro-1, adobe-text-pro-2, Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 600;
	color: #666;
	margin-left: 10px;
	margin-top: 20px;
	text-align: left;
	width: 200px;
	float: left;
}
.email {
	font-family: adobe-text-pro-1, adobe-text-pro-2, Georgia, Times New Roman, Times, serif;
	font-size: 17px;
	font-style: normal;
	color: #FFF;
	margin-bottom: 5px;
	font-weight: 600;
}
.phone {
	font-family: adobe-text-pro-1, adobe-text-pro-2, Georgia, Times New Roman, Times, serif;
	font-size: 17px;
	font-style: normal;
	color: #666;
	margin-top: 8px;
	font-weight: 600;
}
.clear-both {
	clear: both;
}
.FAQ-subhead {
	font-family: adobe-text-pro-1, adobe-text-pro-2, Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	color: #666;
	padding-top: 20px;
	font-weight: bold;
}
p + p {
	margin-top: .5em;
}